Subject: Re: [bug#50862] [PATCHESv3] KDE updates (5.90, 22.12.2)

From: Maxim Cournoyer <[email-masked]>
Date: Sat, 13 Aug 2022 23:01:42 -0400

Hi!

phodina <[email-masked]> writes:

> Here's update to the latest released version of KDE. I submit all the patches as I rebased the updates.

Woow!  That's an impressive stack, kudos!

> @Maxim thanks for the work on updating the packages from Qt5 to Qt6.

You're welcome!

> Do you know who would be the best reviewer for these patches?

Perhaps Hartmut Goebel?  I think they had been involved in attempts of
packaging KDE in the past.  I've added them in CC in case they'd like to
get involved, but no obligations, of course.

Thanks,

Maxim